Easy Watermark Ver1.03で多数のPHPエラーが発生、Ver1.04の更新で修正 #EasyWatermark #WordPress #Plugin

Easy Watermark Ver1.03で多数のPHPエラーが発生、Ver1.04の更新で修正 #EasyWatermark #WordPress #Plugin

当ブログでも画像転載防止用の透かしを入れるプラグイン「Easy Watermark」を導入しておりましたが、2日ほど前にVer 1.03に更新後多数のPHPエラーが発生し、記事などの表示も滅茶苦茶になっておりました。

 

Easy Watermark Ver1.03で発生していたPHPエラー

既に当ブログのトップページがエラいことになっており「Easy Watermark」内の「SrcsetFilter.php」にある「174行目」で何らかのエラーが発生していることが分かります。

 

 

 

当然の事ながら管理画面も大変なことに

当然の事ながら管理者側の画面も大変なことになっておりました。

 

 

 

当日再配信された「Ver 1.04」の更新で正常動作に

当日修正された内容として配信されたと思われる?「Ver 1.04」への更新で正常動作に戻りました

PHPエラーが発生している間は見るに堪えなかったのでプラグインを一時無効化しておりましたが、現在は修正されたようで元に戻しています。

安易なアップデートは身を亡ぼすという事が立証されたような…。管理者の皆様、安易なアップデートにはお気を付けください

雑談カテゴリの最新記事

Enable Notifications OK No thanks